from django.db import models
# Create your models here.

class Booksigner(models.Model):
    name = models.CharField(max_length=50)
    website = models.CharField(blank=True, max_length=200)
    email = models.EmailField(blank=True, )
    comment = models.CharField(blank=True, max_length=500)